"1"  = "Error";
"2"  = "Error executing AppleScript within Display Set";
"3"  = "‘SwitchResX Control’ was not found on your disks.";
"4"  = "Safe original resolutions";
"5"  = "Desktop Items #%@";

"6"  = "Configuration change";
"7"  = "Please confirm the configuration change.";
"8"  = "Revert";
"9"  = "Confirm this time";
"10"  = "Confirm always";

"NewVersionAvailTitle" = "SwitchResX Information";
"NewVersionAvail" = "A new version of SwitchResX is now available.
Click here to download this new version.";